/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 1200px;
}
body{color: #000}
.header-block-block-1{margin-top:30px;}
.boxhd{
    font-size: 12px;}
.boxhd p{padding-bottom: 5px;}
.header-main i{color:rgb(33, 118, 195)}
.ux-search-submit{background: rgb(88, 171, 0);}
.ux-search-submit i{color: #fff}
#content .page-inner li{margin-left: 45px}
.blhd{background: url("images/hd-bg.jpg") center center;background-size: cover;margin-bottom: 30px; padding: 50px 0px;color:#fff}
.blhd *{color: #fff;
}
.product-h .box-image {
    height: 182px;
}
.owl-theme .owl-nav {
    position: absolute;
    top: 30%;
    width: 100%;
}
.owl-theme .owl-nav .owl-prev {
    background: url(images/icon-n-next.png) no-repeat !important;
    padding: 10px 15px !important;
    text-indent: -999px;
    left: -15px;
}
.owl-theme .owl-nav .owl-next {
    background: url(images/icon-n-prev.png) no-repeat !important;
    padding: 10px 15px !important;
    text-indent: -999px;
    right: -15px;
    position: absolute;
    margin-right: 0;
}
.page-wrapper {
    padding-top: 0px;
    padding-bottom: 30px;
}
.cart-item a{color:#fff !important;}
#mega-menu-wrap {
    width: 100%;
    background: #ff7c00;
    position: relative;
}
#wide-nav>.flex-row>.flex-left {
    width: 25%;
    min-width: 290px;
    margin-right: 15px;
}
.is-outline:hover, .primary.is-outline:hover {
    color: #fff;
    background-color: #ff7c00;
    border-color: #ff7c00;
}
.home #mega_menu {
    margin-top: 10px;
    border: 1px solid #efefef;
    background: white;
}
#mega_menu li img{height:20px;width:auto}
#mega_menu li a {
    padding: 8px 15px;
    display: block;
    font-size: 16px;
    padding-left: 10px;
}
.slider-wrapper{margin-top: 10px;}
.add-to-cart-button a{background: #318a00;
    border-radius: 3px;}
.tabbed-content .nav>li.active>a {
    color: rgb(254,151,5);
    text-transform: uppercase;
    border: 1px solid;
}
.tabbed-content .nav-uppercase>li>a {
    margin-bottom: 10px;
}
.tabbed-content .nav-uppercase>li>a {
    letter-spacing: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    background: #f7f7f7;
    padding-bottom: 5px;
    border-radius: 4px;
    border: 1px solid #65c400;
}
.prdb{background: #f0f0f0}
.prdb .product-h  {

    padding: 4px;
}
.prdb .container{padding: 0px;}
.box-text p.name {
    height: 36px;
    overflow: hidden;
}
#min_price,#max_price{display: inline-block !important;}
#min_price{float: left;width: 75px}
#max_price{float: right;width: 75px}
.price_slider_amount button{display: none}
.price_label{display: none !important;clear: both}
.prdb .product-h .box-text{padding-bottom: 0px;}
.prdb .product-h .col-inner {
    background: white;
    border-radius: 4px;
    border: 1px solid #dedede;
    padding: 8px;
}
.product-title a{
    font-weight: bold;}
.price-wrapper span.amount{color: red}
.row.row-large {
    max-width: 1200px;
}
.product-short-description{font-size: 14px;}
h1.product-title{font-size: 20px;}
.woocommerce-tabs li{margin-right: 20px}